Olimex Support Forum

OLinuXino Android / Linux boards and System On Modules => iMX233 => Topic started by: benbiles on September 02, 2014, 09:08:52 am

Title: ffmpeg
Post by: benbiles on September 02, 2014, 09:08:52 am
Hi, Can anyone tell me if its possible to install ffmpeg on the supported imx233_kernel_2.6_ARCH_FS_WIFI ?

my last attempt with pacman broke things with GlibC

this time i'm more cautious !

[root@alarm ~]# pacman -S ffmpeg
resolving dependencies...
looking for inter-conflicts...
:: systemd and libsystemd are in conflict. Remove libsystemd? [y/N] N
error: unresolvable package conflicts detected
error: failed to prepare transaction (conflicting dependencies)
:: systemd and libsystemd are in conflict